.l-toolbar,
.image,
.image-section,
.media {
  display: none;
  visibility: hidden;
}

body {
  padding: 0;
}

.l-header {
  background: none;
  margin-bottom: 0;
}
.l-header .l-header-container {
  padding-bottom: 0;
}
.l-header figure {
  display: none;
  visibility: hidden;
}
.l-header header {
  background: none;
  position: static;
  padding: 30px 0;
  margin-top: 0;
  max-width: 96%;
  width: 96%;
  margin-right: auto;
  margin-left: auto;
}
.l-header header br {
  display: none;
  visibility: hidden;
}
.l-header .title-head {
  font-size: 2.85714em;
  line-height: 1.1em;
  color: #222222;
}
.l-header .title-subhead {
  font-size: 1.14286em;
  line-height: 1.25em;
  color: #0e8ca4;
}
.l-header .title-credit {
  color: #666666;
}

.l-content {
  font-size: 0.7619em;
  line-height: 1.5em;
  padding-bottom: 5%;
  max-width: 96%;
  width: 96%;
}

.intro {
  margin-bottom: 0;
  padding-bottom: 0;
}
.intro:after {
  content: none;
}

.title-section {
  border-top: 1px solid #222222;
  margin-top: 0;
}
.title-section:before {
  content: none;
}

.quote {
  float: none;
  width: auto;
  max-width: 100%;
  margin: 5% 10%;
  padding: 0;
}
.quote:before, .quote:after {
  content: none;
}
